{
  "type": "minecraft:village",
  "config": {
    "start_pool": "suhc:fishingplatformbase",
    "size": 1
  },
  "biomes": [
	"minecraft:warm_ocean",
	"minecraft:lukewarm_ocean",
	"minecraft:deep_lukewarm_ocean",
	"minecraft:ocean",
	"minecraft:deep_ocean",
	"minecraft:cold_ocean",
	"minecraft:deep_cold_ocean"
  ],
  "adapt_noise": false,
  "spawn_overrides": {}
}